@charset "utf-8";

@font-face{ 
	font-family: 'leris_reg';
	src: url('fonts/aller_std_rg-webfont.eot');
	src: url('fonts/aller_std_rg-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/aller_std_rg-webfont.woff') format('woff'),
	     url('fonts/aller_std_rg-webfont.ttf') format('truetype'),
	     url('fonts/aller_std_rg-webfont.svg#webfont') format('svg');
}

@font-face{ 
	font-family: 'leris_bold';
	src: url('fonts/aller_std_bd-webfont.eot');
	src: url('fonts/aller_std_bd-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/aller_std_bd-webfont.woff') format('woff'),
	     url('fonts/aller_std_bd-webfont.ttf') format('truetype'),
	     url('fonts/aller_std_bd-webfont.svg#webfont') format('svg');
}

/* Concursul Leris 2011 - Foaie de stil CSS*/
	body
	{
		font-family: leris_reg, Arial, Helvetica, sans-serif;
		font-size:  15px;
		font-weight: normal;
		color: #989898;
		background-color: #faf9f0;
		background-image: url('img/back.jpg');
		background-position: 50% top;
		background-repeat: repeat-x;
		background-attachment:scroll;
		padding: 0;
		margin: 0;
		height: 100%;
		min-width: 1200px;
	}
	html {
		margin: 0;
		padding: 0;
		height: 100%;
	}
	a {
		font-family:leris_reg, Arial, Helvetica, sans-serif;
		font-size:15px;
		text-decoration:none;
		color:#01678c;
	}
	a:hover {
		color:#015473;
		text-shadow:0px 0px 1px #015473;
	}

	h2 {
		margin: 0;
		padding: 0;
		padding-bottom: 15px;
		font-size: 32px;
		color: #015b7c;
	}
	h3 {
		margin : 0;
		padding : 0;
		padding-bottom : 10px;
		font-size: 24px;
		color : #015b7c;
	}
	#h4 {
		margin : 0;
		margin-left: 20px;
		padding : 0;
		font-size: 20px;
		color : #015b7c;
	}
	p .data {
	}
	b{
		font-family: leris_bold;
		font-size: 15px;
		/*color: #808080;*/
	}
	#colmasc {
		width: 980px;
		margin: 0 auto;
		text-align: left;
		margin-bottom: -80px;
		min-height: 100%;
	}
/* antet */
	#antet {
		float: left;
		width: 100%;
		height: 350px;
	}
	#logo
	{
		width: 560px;
		height: 160px;
		position:absolute;
		top: 17px;
		left: 10px;
	}
	#carti{
		width: 700px;
		height: 350 px;
		position: absolute;
		float: right;
		right: 0px;
	}
	#descriere 
	{
		position:absolute; 
		top:190px; 
		left:155px; 
		display:block; 
		height: 70px;
		padding:5px 10px; 
		-webkit-border-radius:4px;
		-moz-border-radius:4px; 
		border-radius:8px; 
		background:rgba(230,230,230,.2); 
		color:#d79e66/*#d4aa6b*/; 
		text-shadow:none;
		-webkit-text-stroke:1px transparent;
	}
/* continutul principal */
	#continut {
		margin-left: 260px;
		line-height: 18px;
	}
	#concurs {
		margin-right: 300px;
	}
	#modele {
		float: right;
		width: 300px;
	}
	#continut p{
		margin: 0;
		padding: 0;
		padding-bottom: 10px;
	}
	#continut .margine{
		padding: 25px;
	}
	#galerie {
		position: relative;
		margin: 0 auto;
	}
/* meniu stanga */
	#sidebar {
		float: left;
		width: 260px;
		line-height: 18px;
	}
	#sidebar p.contact {
		font-size:13px;
		text-align: center;
		line-height: 1em;
	}
	#sidebar a.contact {
		font-size:12px;
	}
	#sidebar_home {
		/*background-image: url('img/news.png');
		background-repeat:no-repeat;
		background-position: center;
		background-origin: padding-box;*/
		/*min-height: 280px;*/
		float: left;
		width: 260px;
		line-height: 18px;
	}
	#sidebar .margine{
		padding: 25px;
	}
/* footer */
	#footer {
		background-image: url('img/footer.png');
		background-repeat: repeat;
		font-family: leris_reg, Arial, Helvetica, sans-serif;
		height: 92px;
		position: relative;
		width : auto;
		padding : 0;
		margin: 0;
		bottom: 0px;
	}
	#copyright {
		float: right;
		margin-right: 10px;
		border-top: 1px solid rgba (0, 0, 0, .1);
		margin-top: 30px;
		font-size: 12px;
		color: #413e3e;
	}
	#copyright p
	{
		margin: 0;
		padding: 0;
		padding-bottom: 2px;
	}
	#clear {
		height: 100px;
		clear: both;
	}
	#clear_2{
		clear:both;
	}
	/*****meniu_footer*****/
	#meniu_footer ul#nav{
		position:relative;
		display:block;
		width:450px;
		height:80px;
		margin-left:20px;
		margin-right:auto;
		margin-top:0px;
		/*top:50%;*/
		float: left;
	}
	#meniu_footer ul#nav li{
		display:block;
		float:left;
		width:auto;
		height:80px;
		margin:0 25px 0 0;
	}
	#meniu_footer ul#nav li a{
		display:block;
		width:auto;
		height:80px;
		line-height:80px;
		font-family:leris_reg , Arial, Helvetica, sans-serif;
		font-size:15px;
		text-decoration:none;
		color:#474747;
		}
	#meniu_footer ul#nav li a:hover{
		border-top: solid 3px #015b7c;
		color:#000;
		margin-top:-4px;
		font-size:16px;
	}

	#meniu_footer ul#nav li a.actual{color:#413e3e;border-color:#015b7c; border-top: solid 3px #015b7c;margin-top:-4px;text-shadow:1px 1px 1px #696464; font-size: 16px;}
	#meniu_footer ul#nav li a.acasa{color:#413e3e;border-color:#015b7c;}
	#meniu_footer ul#nav li a.galerie{color:#413e3e;border-color:#015b7c;}
	#meniu_footer ul#nav li a.contact{color:#413e3e;border-color:#015b7c;}
	#Meniu_footer ul#nav li a.despre{color:#413e3e;border-color:#015b7c;}
	#meniu_footer ul#nav li a.cautare{color:#413e3e;border-color:#015b7c;}
/**** contact ***/
	#contact {
		width: 600px;
		margin-top: 10px;
	}

	#contact input[type=text], #contact textarea {
		padding: 5px;
		width: 470px;
		margin: 0px 0px 10px 0px;
		border: 2px solid #ccc;
	}
	
	#checkboxes {
		position:relative;
		left:30px;
		padding:0px;
		width : 235px;
		/*margin : 0;*/ 
		float:left;
		text-align:left;
	}

	#contact textarea {
		height: 90px;
		max-width: 470px;
		margin-bottom:20px;
	}

	#contact textarea:focus, #contact input:focus {
		border: 2px solid #0078ff;
	}

	#contact input.submit-button {
		width: 100px;
		float: right;
		padding: 5px;
		margin-top:20px;
		border: 2px solid #ccc;
	}

	label {
		float: left;
		text-align: right;
		margin-right: 15px;
		width: 100px;
		padding-top: 5px;
	}
	#comisie {
		float: left;
		text-align: right;
		margin-right: 15px;
		width: 100px;
		padding-top: 5px;
	}
	/*****meniu_sectiuni*****/
	#meniu_sectiuni{
		position:relative;
		width:270px;
		height:220px;
		top:-40px;
	}
	#meniu_sectiuni ul{
		list-style:none;
	}
	#meniu_sectiuni li{
		list-style:none;
		margin:0px 0;
	}
	#meniu_sectiuni li a{
		background:url('img/sec_out.png') no-repeat;
		list-style:none;
		color:#faf9f0;
		font-family:leris_reg, Arial, Helvetica, sans-serif;
		font-size:18px;
		letter-spacing: 0px;
		text-decoration:none;
		display:block;
		height:50px;
		line-height:50px;
		padding:0 0 0 40px;
	}
	#meniu_sectiuni li a:link{
		text-decoration:none;
		background:url('img/sec_out.png') no-repeat;
	}
	#meniu_sectiuni li a:hover{
		background:url('img/hover.png') no-repeat;
		color:#faf9f0;
		text-decoration:none;
		font-weight:bold;
		padding:0 0 0 5px;
		font-size:20px;
	}
	#meniu_sectiuni li a.actual {
		background:url('img/hover.png') no-repeat;
		color:#faf9f0;
		text-decoration:none;
		font-weight:bold;
		padding:0 0 0 5px;
		font-size:20px;
	}